/*
 Theme Name:     FCM Divi Child
 Description:    Divi Child Theme for Friends of Chamber Music
 Author:         New Why
 Author URI:     https://newwhyweb.com
 Template:       Divi
 Version:        1.0.0
*/


/* 	Force Josefin Sans */
	h1, h2, h3, h4, h5, h6,
	#top-menu .menu-item a,
	#et-secondary-menu .menu-item a,
	.small-button,
	input[type="button"],
	input[type="submit"],
	.et_pb_button {
		font-family: 'Josefin Sans', sans-serif !important;
	}

/* 	Headings */
	h1, h2, h3, h4, h5, h6 {
		line-height: 1.1 !important;
	}


/* 	Links */
	a:hover {
		color: #A52E81;
	}

/* 	Buttons */
	.et_pb_button {
		padding: 0.6rem 1rem 0.3rem !important;
	}
	.small-button.smallblue,
	input[type="submit"] {
		background: none;
		border: 2px solid #E32748;
		box-shadow: none;
		border-radius: 0;
		color: #E32748 !important;
		text-shadow: none;
		text-transform: uppercase;
		font-size: 16px !important;
		padding: 0.6rem 1rem 0.3rem !important;
	}
	input[type="submit"] {
		padding: 0.85rem 1rem 0.6rem !important;
		font-weight: bold;
		transition: all ease-in-out 333ms;
	}
	.et_pb_button:hover,
	.small-button.smallblue:hover,
	input[type="submit"]:hover {
		text-decoration: none;
	}
	.et_pb_button:hover {
		border-width: 2px !important;
		padding: 0.6rem 2rem 0.3rem 1rem !important;
	}
	.small-button.smallblue:hover,
	input[type="submit"]:hover {
		background: #E32748 !important;
		color: #fff !important;
	}


/* 	Forms */
	.gform_wrapper .gform_body li.gfield.field_description_below+li.gsection {
		margin-top: 4rem !important;
	}
	.gfield .gfield_label {
		margin-top: 2rem;
	}
	.gfield select {
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		outline: none;
		border: none;
		box-shadow: none;
		border-radius: 0;
		margin-top: 7px;
	}
	.gfield input,
	.gfield textarea,
	.gfield select {
		background: none;
		border: none;
		border-bottom: 1px solid rgb(187,187,187);
		padding: 1rem !important;
		font-size: 1.1rem !important;
		color: #222;
		letter-spacing: 0.03rem;
	}
	.gfield input::placeholder,
	.gfield textarea::placeholder {
		color: #222;
	}

	.gform_footer {
		text-align: right;
	}

	#cta-newsletter-form .gfield input,
	footer .gfield input {
		background: none !important;
		text-transform: uppercase;
		font-size: 16px !important;
		font-family: Lato;
		font-weight: bold;
		color: #fff !important;
		border: 2px solid #fff !important;
		padding: 10px !important; /*0.3rem 1rem !important;*/
	}
	#cta-newsletter-form .gfield input::placeholder,
	footer .gfield input::placeholder {
		color: white !important;
	}
	#cta-newsletter-form .gform_footer input[type="submit"],
	footer .gform_footer input[type="submit"] {
		border: 2px solid #E32748 !important;
		color: #E32748 !important;
		padding: 1.5rem 1.1rem 1rem 1.2rem !important;
	}
	#cta-newsletter-form .gform_footer input[type="submit"]:hover,
	footer .gform_footer input[type="submit"]:hover {
		color: white !important;
	}

/* 	 Blockquotes */
	blockquote {
		border-color: #E32748;
	}


/* 	Header */
	@media (min-width: 981px) {
		header .buy-tickets {
			top: 0.6rem;
		}
		header .buy-tickets a {
			position: relative !important;
			top: -0.7rem;
			padding: 0.6rem 1rem 0.3rem !important;
			color: #E32748 !important;
			border: 2px solid #E32748;
		}
		header.et-fixed-header #top-menu .buy-tickets a {
			color: #E32748 !important;
		}
		header .buy-tickets a:hover,
		header.et-fixed-header #top-menu .buy-tickets a:hover {
			background: #E32748 !important;
			color: #fff !important;
			opacity: 1;
		}
	}
	#et-secondary-nav {
		margin-bottom: 0;
		padding: 0.3rem 0;
	}
	#et-secondary-nav .menu-item i {
		/*color: #E32748;*/
		font-size: 1.25rem;
	}

	.mobile_menu_bar:before {
		content: 'MENU';
		font-family: 'Josefin Sans', sans-serif !important;
		font-size: 1rem;
		top: 0.2rem;
	}
	#et_mobile_nav_menu .menu-item:not(.social) a {
		font-family: 'Josefin Sans', sans-serif !important;
	}
	#et_mobile_nav_menu .menu-item.social {
		float: left;
		text-align: center;
		margin-right: 2rem;
	}
	#et_mobile_nav_menu .menu-item.social.menu-item-126 {
		margin-left: 3rem;
	}


/* 	Footer */
	#footer-social-nav {
		margin-top: 1rem;
	}
	#footer-social-nav li {
		display: inline-block;
		padding-left: 0 !important;
		padding-right: 15px;
		font-size: 1.25rem;
	}
	#footer-social-nav li:before {
		content: none !important;
	}
	#footer-social-nav li .fa {
		font-size: 29px !important;
	}
	footer .gfield {
		padding: 0 !important;
		margin: 0 !important;
	}
	footer .gfield:before {
		content: none !important;
	}
	footer .gfield input {
		text-align: center;
		margin-top: 0 !important;
	}
	footer .gform_footer {
		padding: 0 !important;
	}
	footer .gform_footer input[type="submit"] {
		width: 100% !important;
	}
	#footer-info {
		float: none;
		text-align: center;
		font-family: lato;
    	font-size: 0.9rem;
	}


/* 	CTA Form */
	#cta-newsletter-form .gform_body {
		float: left;
		width: 80%;
	}
	#cta-newsletter-form .gform_body .gfield {
		float: left;
		width: 50%;
		margin: 0;
		clear: none;
	}
	#cta-newsletter-form .gform_footer {
		float: left;
		width: 20%;
		margin: 0.3rem 0 0;
		clear: none;
	}
	#cta-newsletter-form .gform_footer input[type="submit"] {
		border-color: white !important;
		color: white !important;
	}
	#cta-newsletter-form .gform_footer input[type="submit"]:hover {
		border-color: #E32748 !important;
		background: #E32748 !important;
		color: white !important;
	}
	#cta-newsletter-form .gform_heading {
		display: none;
	}
	#cta-newsletter-form .gform_wrapper div.validation_error {
		background: none;
		color: white;
		border-color: white;
	}
	#cta-newsletter-form .gform_body .gfield.gfield_error {
		background: none;
		border: none;
		color: white;
	}



/* 	Events */
	#home-upcoming-events .ecs-event-list .row {
		background: #f7f7f7;
		padding: 5rem 2rem;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .col-md-4 {
		max-width: none;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .act-post {
		height: auto !important;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .ecs-weburl {
		display: none;
	}
	#home-upcoming-events .ecs-event-list .ecs-event img {
		width: 100%;
		margin: 0 !important;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .entry-title {
		padding-bottom: 0.6rem;
		font-size: 3.25rem;
		font-weight: 800;
		text-transform: uppercase;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .entry-title a {
		transition: 333ms all ease-in-out;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .entry-title a:hover {
		color: #a52e81 !important;
		text-decoration: none !important;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .duration,
	#home-upcoming-events .ecs-event-list .ecs-event .ecs-categories a {
/* 		display: block; */
/* 		margin-bottom: 0.75rem; */
		display: inline-block;
		margin-right: 0.5rem;
		font-size: 1.8rem;
		font-family: 'Josefin Sans',Helvetica,Arial,Lucida,sans-serif;
		text-transform: uppercase !important;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .recurringinfo {
		display: none;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .duration {
		margin-right: 0.2rem;
	}
	#home-upcoming-events .ecs-event-list .ecs-event .duration em {
		font-style: normal !important;
	}
	#home-upcoming-events .ecs-event-list .chamber-series_ecs_category .duration,
	#home-upcoming-events .ecs-event-list .chamber-series_ecs_category .ecs-categories,
	#home-upcoming-events .ecs-event-list .chamber-series_ecs_category .ecs-categories a {
		color: #f15830;
	}
	#home-upcoming-events .ecs-event-list .piano-series_ecs_category .duration,
	#home-upcoming-events .ecs-event-list .piano-series_ecs_category .ecs-categories,
	#home-upcoming-events .ecs-event-list .piano-series_ecs_category .ecs-categories a {
		color: #A52E81;
	}
	#home-upcoming-events .ecs-event-list .community-event_ecs_category .duration,
	#home-upcoming-events .ecs-event-list .community-event_ecs_category .ecs-categories,
	#home-upcoming-events .ecs-event-list .community-event_ecs_category .ecs-categories a {
		color: #E32748;
	}
	#home-upcoming-events .ecs-event-list .ecs-excerpt {
		margin: 1rem 0 1.5rem;
		font-size: 1.7rem;
		font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	}
	#home-upcoming-events .ecs-event-list .act-view-more {
		padding: 0.9rem 1rem 0.6rem !important;
		font-size: 1.6rem;
		background: #E32748;
		color: #fff;
	}
	#home-upcoming-events .ecs-event-list .act-view-more:hover {
		padding: 0.9rem 2rem 0.6rem 1rem !important;
	}
	#home-upcoming-events .ecs-event-list .chamber-series_ecs_category .act-view-more {
		background: #f15830;
		border-color: #f15830;
	}
	#home-upcoming-events .ecs-event-list .piano-series_ecs_category .act-view-more {
		background: #A52E81;
		border-color: #A52E81;
	}
	#home-upcoming-events .ecs-event-list .community-event_ecs_category .act-view-more {
		background: #E32748;
		border-color: #E32748;
	}
	#home-upcoming-events .ecs-event-list .chamber-series_ecs_category .act-view-more:hover {
		background: #f15830 !important;
		border-color: #f15830 !important;
	}
	#home-upcoming-events .ecs-event-list .piano-series_ecs_category .act-view-more:hover {
		background: #A52E81 !important;
		border-color: #A52E81 !important;
	}
	#home-upcoming-events .ecs-event-list .community-event_ecs_category .act-view-more:hover {
		background: #E32748 !important;
		border-color: #E32748 !important;
	}

/* 	Event Slider */
	#event-slider .slick-arrow {
		position: absolute;
		top: 35%;
		border: none;
		background: none;
		color: black;
		font-family: ETmodules!important;
    	font-size: 29px;
    	font-weight: 700;
	}
	#event-slider .slick-arrow:focus,
	#event-slider .slick-arrow:active {
		outline: none;
	}
	#event-slider .slick-arrow.slick-next {
		right: -3rem;
	}
	#event-slider .slick-arrow.slick-prev {
		left: -3rem;
	}
	#event-slider .col-lg-3 {
		max-width: 100%;
	}
	#event-slider .act-post {
		background: white;
		padding: 2rem 1.5rem 0rem;
		box-shadow: 0 2px 12px rgba(0,0,0,0.25);
		margin: 0.75rem 0;
	}
	#event-slider .act-post .row {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		height: auto !important;
		padding: 2rem 0;
	}
	#event-slider .entry-title {
		margin-bottom: 2rem;
		padding: 0 2rem;
	}
	#event-slider .entry-title a {
		line-height: 2rem !important;
	}
	#event-slider .duration {
		display: block;
		text-align: center;
		font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
/* 		background: #222; */
		color: #A52E81 !important;
/* 		padding: 0.25rem; */
/* 		width: 80%; */
		margin: 0.5rem 0 0;
	}
	#event-slider .recurringinfo {
		display: none;
	}
	#event-slider .ecs-event.chamber-series_ecs_category .duration {
		color: #f15830 !important;
	}
	#event-slider .ecs-event.piano-series_ecs_category .duration {
		color: #A52E81 !important;
	}
	#event-slider .ecs-event.community-event_ecs_category .duration {
		color: #E32748 !important;
	}
	#event-slider .ecs-event img {
		/*height: 220px;*/
		/*width: auto;*/
		margin: 0 auto 1.25em;
		float: none;
	}
	#event-slider .ecs-event .ecs-weburl,
	#event-slider .ecs-event .ecs-price {
		display: none;
	}

/* 	Slim CTA */
	.slim-cta h3 {
		margin-bottom: 0 !important;
	}
	.slim-cta:hover h3 {
/* 		color: #E32748 !important; */
	}

/* 	Blog Module */
	.et_pb_blog_grid .entry-title {
		padding-bottom: 0;
	}
	.et_pb_blog_grid .post-meta {
		margin-bottom: 1rem;
	}

/* 	Board Modules */
	.board-wrapper .et_pb_module {
		float: left;
	}

/* Contact Page */
	.contact-toggles .et_pb_toggle_close,
	.contact-toggles .et_pb_toggle_open {
		padding: 0 !important;
	}




/* Event Single */
	#tribe-events-pg-template,
	.tribe-events-pg-template {
		max-width: none;
	}

	.event-hero div.et_pb_section {
		min-height: 645px; /*70vh;*/
		padding: 0 !important;
	}

	.event-hero .et_pb_row {
		padding: 0 !important;
		margin: 0;
		width: 100%;
		max-width: none;
	}

	.event-hero .overlay-column {
		min-height: 645px; /*70vh;*/
		background-color: rgba(255,255,255,0.75);
		padding-top: 10%;
		padding-right: 8%;
		padding-bottom: 10%;
		padding-left: 8%;
	}

	.event-hero .et_pb_text_0 {
		margin-bottom: 1rem !important;
	}

	.event-hero .entry-meta {
		color: #e32748;
		text-transform: uppercase;
	}

	.event-hero .entry-title {
		text-transform: uppercase;
		font-size: 42px;
		line-height: 1;
	}

	.event-hero .et_pb_button_module_wrapper {
		margin-top: 1rem;
	}

	.event-details {
		margin-top: 2rem;
	}

	.event-details .column {
		float: left;
		width: 50%;
	}

	.event-details .column:last-of-type {
		padding-left: 8%;
	}

	.event-details .fcm-module {
		margin-bottom: 3rem;
	}

	.event-details .fcm-module h3 {
		text-transform: uppercase;
		border-bottom: 1px solid #555;
		margin-bottom: 0.75rem;
		padding-bottom: 0.5rem;
	}

	.event-details .fcm-module .fcm-events-cost {
		margin-bottom: 1rem;
	}

	.event-details .fcm-module .fcm-events-venue-phone {
		margin-bottom: 1rem;
	}

	.event-details .fcm-module .tribe-events-button {
		border: none !important;
		border-radius: 0 !important;
		background: #e32748 !important;
		color: white !important;
	}
	.event-details .fcm-module .tribe-events-button:hover {
		color: white !important;
	}

	.event-details .fcm-module ul {
		list-style: inherit;
		margin-left: 1.2rem;
		margin-bottom: 1rem;
	}



/* Events Archive */
	#event-archive-hero .et_pb_button_module_wrapper {
		display: inline-block;
		margin-right: 1rem;
	}
	#event-archive-hero .et_pb_button_module_wrapper:last-of-type {
		margin-right: 0;
	}

	/*Facets*/
	.facetwp-type-fselect {
		display: inline-block;
	}
	.facetwp-facet-series .fs-search {
		display: none;
	}
	.facetwp-type-fselect .fs-wrap {
		width: auto !important;
		line-height: inherit;
	}
	.facetwp-type-fselect .fs-label-wrap {
		background: none;
		border: 2px solid #e32748;
		padding: 0.65rem 2.5rem 0.3rem 1.5rem;
		text-transform: uppercase;
		color: #e32748;
		font-weight: bold;
		letter-spacing: 1px;
		font-family: "Josefin Sans";
		min-width: 190px;
	}
	.facetwp-type-fselect .fs-label-wrap .fs-label {
		padding: 0;
	}
	.facetwp-type-fselect .fs-label-wrap .fs-arrow {
		right: 0.75rem;
		top: 0.1rem;
		border-width: 8px;
		border-top-color: #e32748;
	}
	.facetwp-type-fselect .fs-dropdown {
		border: 2px solid #e32748;
		width: 190px !important;
		max-width: 300px !important;
		min-width: 190px !important
	}
	.facetwp-type-fselect .fs-options {
		max-height: 400px !important;
	}
	.facetwp-type-fselect .fs-search input {
		text-transform: uppercase;
		font-size: 14px;
		padding: 0.6rem 1rem;
		text-align: center;
	}
	.facetwp-type-fselect .fs-option {
		padding: 0.6rem 1rem 0.4rem;
		color: #e32748;
		font-weight: bold;
		text-transform: uppercase;
		border-bottom-color: #e32748;
		border-bottom-width: 2px;
		font-family: "Josefin Sans";
		font-size: 0.75rem;
	}
	.facetwp-type-fselect .fs-option.selected {
		color: white;
		background: #e32748;
	}
	.facetwp-type-fselect .fs-option .fs-option-label {
		word-break: break-word !important;
		white-space: break-spaces !important;
	}
	.facetwp-type-fselect + .facetwp-type-fselect,
	.facetwp-type-fselect + .small-button,
	.facetwp-type-fselect + .small-button + .small-button {
		margin-left: 1rem;
		margin-right: 0;
	}
	.facetwp-type-fselect + .small-button,
	.facetwp-type-fselect + .small-button + .small-button {
		vertical-align: top;
		font-size: 1.05rem !important;
	}

	.reset-facet-wrapper {
		text-align: right;
		margin-right: 2rem;
	}
	.facetwp-facet-load_more {
		height: 0;
		margin-bottom: 0;
	}
	:is(.facetwp-facet-load_more button, button.fwp-reset) {
		margin-top: 1rem;
	    color: #E32748;
		font-family: 'Josefin Sans', sans-serif !important;
		font-weight: bold;
		font-style: normal;
		text-transform: uppercase;
		text-decoration: none;
		padding: 0.6rem 1rem 0.3rem !important;
		border: 2px solid #E32748;
		font-size: 16px;
		background: white;
		transition: all .3s;
		cursor: pointer;
	}
	:is(.facetwp-facet-load_more button, button.fwp-reset):hover {
		background: #E32748;
		color: white;
	}
	.facetwp-facet-load_more button {
		margin-bottom: 40px;
	}
	.facetwp-overlay {
		background: none !important;

	}
	.fs-option.disabled {
		display: none;
	}


	/*Template*/
	.facetwp-template .event {
		float: left;
		width: 100%;
		clear: both;
		border-bottom: 1px solid #aaa;
		padding: 3rem 0;
	}
	.facetwp-template .event:first-of-type {
		border-top: 1px solid #aaa;
	}
	.facetwp-template .event:last-of-type {
		border-bottom: none;
	}
	.facetwp-template .event .event-date {
		float: left;
		width: 8%;
		margin-right: 2%;
		text-align: center;
	}
	.facetwp-template .event .event-date h2 {
		font-size: 60px;
		color: #aaa;
	}
	.facetwp-template .event .event-date h4 {
		text-transform: uppercase;
	}
	.facetwp-template .event .event-details {
		float: left;
		width: 56%;
		margin-top: 0;
	}
	.facetwp-template .event .event-title {
		text-transform: uppercase;
		line-height: 1.1;
	}
	.facetwp-template .event .event-meta {
		color: #e32748;
		font-weight: bold;
		text-transform: uppercase;
	}
	.facetwp-template .event .event-program-headline {
		margin-top: 1.5rem;
		text-transform: uppercase;
	}
	.facetwp-template .event .event-program {}
	.facetwp-template .event.piano-series .event-meta {
		color: #A52E81;
	}
	.facetwp-template .event.chamber-series .event-meta {
		color: #f15830;
	}
	.facetwp-template .event .et_pb_button {
		display: inline-block;
		margin-top: 1.5rem;
	}
	.facetwp-template .event.piano-series .et_pb_button {
		color: #A52E81;
		border-color: #A52E81;
	}
	.facetwp-template .event.chamber-series .et_pb_button {
		color: #f15830;
		border-color: #f15830;
	}
	.facetwp-template .event.piano-series .et_pb_button:hover {
		background: #A52E81 !important;
	}
	.facetwp-template .event.chamber-series .et_pb_button:hover {
		background: #f15830 !important;
	}
	.facetwp-template .event .event-image-desktop .tribe-events-event-image {
		float: right;
		width: 30%;
	}
	.facetwp-template .event .event-image-mobile .tribe-events-event-image {
		display: none;
		width: 100%;
		margin-bottom: 1.5rem;
	}
	.facetwp-template .event .event-image-mobile .tribe-events-event-image img {
		width: 100%;
	}
	#current-season-series-archive {
		float: left;
		width: 100%;
	}
	#current-season-series-archive h2.section-title {
		text-transform: uppercase;
		font-size: 42px;
		text-align: center;
		margin-top: 6rem;
		padding-bottom: 2rem;
	}


/* Event Calendar Template */
	#tribe-bar-form .tribe-bar-submit input[type=submit] {
		background: #A52E81;
		color: white !important;
	}





@media (max-width: 1200px) {
	#et_mobile_nav_menu {
		display: block;
	}
	#top-menu {
		display: none;
	}
}



#mobile-footer {
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	background: #e32748;
	text-align: center;
	padding: 1.6rem 0 1.2rem;
	z-index: 9999999;
}

#mobile-footer .et_pb_button {
	color: white;
	border-color: white;
}




/* Responsive - Tablet */
@media (max-width: 980px) {
	/* Home Page - Event Slider */
	#event-slider .ecs-event img {
		height: auto;
	}

	/*Newsletter CTA*/
	#cta-newsletter-form .gform_body {
		width: 100%;
	}
	#cta-newsletter-form .gform_body .gfield {
		width: 100%;
		padding: 0;
	}
	#cta-newsletter-form .gform_footer {
		width: 100%;
	}
	#cta-newsletter-form .gform_footer input[type="submit"] {
		width: 100%;
	}

	/*Event Archive*/
	.facetwp-template .event .event-details { width: 80%; }
	.facetwp-template .event .event-date { width: 13%; }
	.facetwp-template .event .event-image-mobile .tribe-events-event-image { display: block; }
	.facetwp-template .event .event-image-desktop .tribe-events-event-image { display: none; }

	/*Event Single*/
	#tribe-events-pg-template {
		padding: 0 !important;
	}

	#mobile-footer {
		display: block;
	}
}





/* Responsive - Phone */
@media (max-width: 600px) {
	#et_mobile_nav_menu .menu-item.social.menu-item-126 { margin-left: 1.25rem; }

	#home-upcoming-events .ecs-event-list .ecs-event img { margin-bottom: 1rem !important; }

	/*#event-slider .slick-arrow.slick-next { right: -1.5rem; }*/
	/*#event-slider .slick-arrow.slick-prev { left: -1.5rem; }*/

	/*Event Archives*/
	.facetwp-template .event .event-details { width: 100%; }
	.facetwp-template .event .event-date { display: none; }

	.facetwp-facet {
		width: 100%;
		margin-bottom: 10px !important;
	}
	.facetwp-type-fselect .fs-wrap {
		width: 100% !important;
	}
	.facetwp-type-fselect + .facetwp-type-fselect, .facetwp-type-fselect + .small-button, .facetwp-type-fselect + .small-button + .small-button {
		width: 100%;
		margin-left: 0;
	}
	.facetwp-type-fselect .fs-dropdown {
		width: 100% !important;
		margin-left: 9%;
	}

	/*Event Single*/
	.event-details .column {
		width: 100%;
	}
	.event-details .column:last-of-type {
		padding-left: 0;
		margin-top: 3rem;
	}
}

/**** HIDING BUY TICKETS BUTTON ON SINGLE EVENT VIEW UNTIL FCM KNOWS WHAT'S UP WITH THE CURRENT COVIDALICIOUS SEASON ****/
/* 
#tribe-events-content .event-details .fcm-module a.et_pb_button.divi_font_awesome_icon, .tribe-events-single .et_pb_button {display: none;}
*/



